body {
  margin:0;
  padding:0;
}
#map { position:absolute; top:0; bottom:0; width:100%; }
#map-wrap {
  display: block;
  position: relative;
  height: 84vh;
  width: 100%;
}
  .page-template-page-our-properties #map-wrap {
    margin-top: 5rem;
  }
#panel {
  background: #153142;
  border-top: 3px solid #fff;
  bottom: 0;
  color: #fff;
  line-height: 1.75;
  overflow: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 3;
}
@media screen and (min-width: 900px) {
  #panel {
    width: 50%;
    position: absolute;
  }
}
#panel.d-none {
  display: none;
}
#panel img {
  display: block;
  border-radius: 50%;
  height: auto;
  margin: 2rem auto;
  width: 50%;
  max-width: 300px;
}

@media screen and (max-width: 575px) {
	#panel img {
		width: 30%;
	}
}

#panel-content-wrap {
  display: block;
  font-size: 1em;
  text-align: center;
  margin: 0 auto 2rem;
  position: relative;
  overflow: auto;
  width: 86%;
}
#panel-title,
#panel-subtitle {
  font-size: 1em;
  font-family: 'BauWebPro-Bold W01 Regular', serif;
  font-weight: normal;
  letter-spacing: .05em;
  text-transform: uppercase;
}
#panel-subtitle {
  color: #A9C233;
  margin-bottom: 2rem;
}
#panel-content {
  columns: 2;
  column-gap: 2.5em;
  font-family: 'Sentinel', serif;
  font-weight: bold;
  text-align: left;
}

@media screen and (max-width: 575px) {
	#panel-content {
	  columns: 1;
	}
}



#panel-close {
  cursor: pointer;
  font-family: sans-serif;
  font-weight: 400;
  font-size: 2em;
  height: 4rem;
  line-height: 3rem;
  position: absolute;
  left: 1rem;
  text-align: center;
  top: 1rem;
  z-index: 3;
  width: 4rem;
}

@media screen and (min-width: 1201px) {
  #panel-close {
    left: auto;
    right: 1rem;
  }
}


/* Control Styles */

#map-wrap .mapboxgl-ctrl-top-right {
  bottom: 12vh;
  top: auto;
}

.mapboxgl-ctrl-group {
    border-radius: 0!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    overflow: hidden;
    background: transparent!important;
    }


.mapboxgl-control-container .mapboxgl-ctrl-group button {
  background-image: none;
  border: 1px solid #FFF;
  width: 2.5rem;
  height: 2.5rem;
  color: #FFF;
  pointer-events: auto;
  position: relative;
}

  @media screen and (max-width: 768px){
.mapboxgl-control-container .mapboxgl-ctrl-group button {
	  margin-bottom: 1rem;
  	}
  }

button.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-out:after,
button.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-in:after {
  color: #fff;
  font-size: 3em;
  font-weight: bold;
  left: 0;
  text-align: center;
  top: 0;
  position: absolute;
  width: 100%;
}

button.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-in:after {
  content: '+';
  font-size: 3em;
  line-height: 1;
}


@media screen and (max-width: 768px ){

	button.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-in:after {
		font-size: 2em;
		}
}

button.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-out:after {
  content: '-';
  font-size: 3.5em;
  line-height: 2.125rem;
}

@media screen and (max-width: 768px ){
  button.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-out:after {
    font-size: 2.5em;
	}
}

/* styles.scss overrides */

.module.map-module.last {
  padding-bottom: 0 !important;
}

.map-module .map-overlay {
	pointer-events: none;
}
.map-module .map-overlay button {
	pointer-events: auto;
}

.module.map-module .container-fluid {
  min-height: 0;
}

.module.map-module .map-overlay {
  bottom: 0;
  z-index: 1;
}
